Subject: Linux-Misc Digest #880
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Wed, 5 Oct 94 02:13:08 EDT

Linux-Misc Digest #880, Volume #2                 Wed, 5 Oct 94 02:13:08 EDT

Contents:
  Re: Novell unveils plan for Corsair (Russell Nelson)
  Re: Nailed down to 386bsd or linux, now which one? (Jerry W Johnson)
  Re: P5-90 MHz beats SGI R4000-100MHz. (Ove Hansen)
  Re: Play Audio CD's on Linux? (Harry C Pulley)
  Lilo booting last booted OS.
  Re: Support for more PS fonts under EZ (Terry Gliedt)
  Re: Linux vs NeXTSTEP (Thomas Gschwind)
  diamond stealth status? (Karl Rudnick)
  Re: Linux <-> Hurd (was: How Old Is Linus?) (Kevin K. Lewis)
  Re: Curious: Why is Linux DOOM so much slower than DOS doom (Thomas Gschwind)
  Re: diamond stealth status? (Dan Pop)
  Re: Linux on Pentium P90 PCI---which motherboard? (Kai Leibrandt)
  Re: Split this group! (.help) (Byron A Jeff)

----------------------------------------------------------------------------

From: [email-masked] (Russell Nelson)
Subject: Re: Novell unveils plan for Corsair
Date: 04 Oct 1994 15:14:41 GMT

In article <[email-masked]> [email-masked] (Ron Holt) writes:

   In article <[email-masked]>, Marc Fraioli <[email-masked]> wrote:
   >The new CEO, Bob Frankenberg, is yet another
   >dull business man with no real interest in his industry.

   Not true.  Running a billion dollar company is more complex that
   you paint it.

But he shows no interest in opposing the 800lb gorilla.  In fact, he's
even trying to appease it.  Yeah, like yr gonna run a NetWare server
on NTAS.

--
-russ <[email-masked]>    http://www.crynwr.com/crynwr/nelson.html
Crynwr Software   | Crynwr Software sells packet driver support | ask4 PGP key
11 Grant St.      | +1 315 268 1925 (9201 FAX)  | What is thee doing about it?
Potsdam, NY 13676 | LPF member - ask me about the harm software patents do.

------------------------------

From: [email-masked] (Jerry W Johnson)
Crossposted-To: comp.os.386bsd.misc
Subject: Re: Nailed down to 386bsd or linux, now which one?
Date: 4 Oct 1994 07:31:49 GMT

>>For a fun discussion of this, there is a series of articles were Linus
>>and Andy Tanenbaum 'discussed' the merits of both of these when Linux
>>was in it's infancy.
>Might anyone have or know where these articles might be obtained,
>please? Maybe a more detailed "when", too? 

Should anyone else care...

The text of this thread is at sunsite.unc.edu
pub/Linux/Incoming/linux_is_obsolete.txt.z 

Thanks to those who helped.

I'm sure it's old news for the vets, but I found it interesting.
Tanenbaum is quite the provocateur!
Cheers, --Jerry

-- 
||=-=-=-=-=-=-=-=-=-=-=-=-||"Thus, the claim about object orientation usually||
||Jerry W. Johnson        ||means only that their latest release was coded in||
[email-masked]||C++. Big bloody deal." Yourdan,The Decline & Fall||
||=-=-=-=-=-=-=-=-=-=-=-=-||-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-||

------------------------------

From: [email-masked] (Ove Hansen)
Subject: Re: P5-90 MHz beats SGI R4000-100MHz.
Date: 3 Oct 1994 02:42:14 GMT

|> In article <[email-masked]>, [email-masked] (Robert
|> Stockmann) writes:

|> He your email adress is not valid! Ever tried to set up some
|> intelligent
|> networking (e.g. sub netting) from within the sysadmin X program on a 
|> Indy? it doesn't work. So I had to use a normal xterm and vi and some 
|> tough hacking in those over 500 lines long corrupted scripts (My Linux 
|> experience helped me out) to get it going...IRIX is certainly not my 
|> favorit UNIX...

Maybe RTFM-ing some more would'ave helped - here's how you could'ave
done it...

# echo "netmask 0xffffff80" > /etc/config/ifconfig-1.options
# /etc/init.d/network stop
# /etc/init.d/network start

Linux is very good - but not good enough yet to build a "corporate 
network". From my .sig you'll see that I'm somewhat biased - just FYI 
before flaming me - I'm running a large network of SGI machines, I've run 
large networks of Suns, VAXes and Macs - but I've also recommended and 
installed Dell Pentiums + Slackware to friends who needed enough bang but 
didn't have the bucks. Actually, I log in to and use one almost daily. 
*Very* nice indeed - five people on? Don't notice each other. Dead stable
too (last downtime was planned - and note time before load average...):

hal:~$ w
  3:37am  up 14 days, 12:44,  6 users,  load average: 0.01, 0.01, 0.01

It'd make me throw out my PS/2 with Windows any day but you'll never ever
see me swapping my Indy for it (DOOM runs well on SGIs too so... :-)
 
-- 
Ove Hansen - Network Administrator                 e-mail: [email-masked]
Silicon Graphics Manufacturing S.A. (Switzerland)  Phone : (41-38) 433 535
Chemin des Rochettes 2, CH-2016 Cortaillod         Fax   : (41-38) 433 900

------------------------------

From: [email-masked] (Harry C Pulley)
Subject: Re: Play Audio CD's on Linux?
Date: 3 Oct 1994 19:29:57 GMT

Roy Donehower ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (William Bushing) writes:

: >OK, call me blind or stupid... flame me to your heart's content.
: >I love Linux, but I haven't yet found out how to play audio CD's
: >while operating under Linux. I grep'ed through all the documenta-
: >tion I could see for anything on audio/CD, but could find nothing.
: >I'd hate to return to DOS or, shudder, Windose just to be able to
: >play music while I work. I know Linux can do it... my world would
: >be complete with multiple windows multitasking PLUS music! Thanks
: >in advance for any pointers.

: Use the Linux/X-Windows program workman.  I use it all the time
: and it works great.  Of course, you must have CD-ROM support 
: compiled into the Linux kernel.

If you can't go into X for some reason there is also workbone, a stripped down
text-mode version of workman.

Harry
--
<:-{}   [email-masked]       |This message released|It takes all kinds,
 \      Harry C. Pulley, IV       |to the PUBLIC DOMAIN.|and to each his own.
==================================+=====================|This thought in mind,
Stay away from the DOS side, Luke!|Un*x don't play that.|I walk alone.

------------------------------

From: [email-masked] ()
Subject: Lilo booting last booted OS.
Date: 4 Oct 1994 18:41:12 GMT

Hi all,

I would like to know if it is possible that Lilo will boot the last booted
OS. E.g. if I boot Linux then Lilo will keep on booting linux 'till I select
another OS (MS-Dos). I liked this feature in the SLS distribution (0.99.X),
but it is gone in the slackware distribution.

Suggestions anyone?
Thanks in advance.
Rutger

------------------------------

From: [email-masked] (Terry Gliedt)
Subject: Re: Support for more PS fonts under EZ
Date: 3 Oct 1994 15:41:55 -0500

> The recent discussion here regarding Andrew EZ has reminded me of one
> annoying shortcoming in that program-- its inability to make use of all
> the Postscript fonts that may be available. 

As with most things in AUIS, its only a matter of knowing.  Akex, if you
want to contact me directly, I have some pointers to what needs to be
changed.  Maybe between us we can work this out and distribute AUIS
which can print in all sorts of fonts. Looking forward to working with
you on it.

===================================================================
Software Toolsmiths  Terry Gliedt [email-masked]  MIME OK  507-356-4710 

------------------------------

From: [email-masked] (Thomas Gschwind)
Subject: Re: Linux vs NeXTSTEP
Date: 4 Oct 1994 15:51:01 GMT

Dave Coons ([email-masked]) wrote:
: Jason V Robertson (jr7877@eehpx12) wrote:
: > [...]

: NEXTSTEP is undeniably the finest operating system I have ever used.
Oh yes, you can configure everything, being from the operations performed
on the windows frame...
: The user interface is intelligently thought out, the operating system is
: object oriented from the ground up, and the application development tools
: were the first of their kind.  I have an original NeXT box on my desk
The interface builder is not that beautiful, because if you like to 
(have to) do some things by hand (eg not drawing connections in the
interface builder, instead setting them up within the source code), 
you'll have to do nearly everything by hand...

: for doing day-to-day office tasks like mail, remote logins, word
: processing and spreadsheets.  I also upgraded a while back with their
: NeXTdimension color card, which increases my workspace by adding a color
: monitor (better for graphics) next to the original monochrome (better for
: text).  Operating System upgrades and Software installation are a snap.
I am sure, that was a VERY CHEAP upgrade...

: As for memory requirements, 8 megs is too little, 16 enough for most work,
: and 32 is perfect.  The 105 MB disks shipped with the newer workstations
: was too small, but 330 MB can support the entire suite of development tools
: and a few extras like Tetris.
Thats the point 16meg is the limit, and Linux is flying on 16megs, and
you really would not like to use it with 16meg! Especially you are
developing a program (even a tiny one!). You have running:
InterfaceBuilder
ProjectBuilder
gcc
An Editor
That uses nearly no memory ;-(

: [Problem with card eliminated]

: Ironically, since our new project required a PC and a custom processing
: card, Linux was suggested by a co-worker and presents a serious challenge
: to NEXTSTEP.  It enjoys a rapidly widening user base and is at an exciting
: time in its growth curve.  Although I'm no fan of X, Linux provides as
: generic a software platform as can be had, and all sorts of software is
: supported.  We also have quite a few in-house X applications that would
: be nice to run without having to run an X server atop NeXT's Display
: Postscript engine.
There is just one thing I am missing in X: Drag&Drop
However, it is not really necessary, it would make everything nicer;
possibly easier for beginners.

                Tom

--
       \|/         Thomas GSCHWIND, Student at Technische Universität WIEN
      (o o)        email: [email-masked]                      
--oOo--(_)--oOo--  DOS is too DOSASTROUS for you? Try UN*X!    

------------------------------

Subject: diamond stealth status?
From: Karl Rudnick <[email-masked]>
Date: Tue, 04 Oct 1994 21:48:35 GMT

Hi

I'm new to this newsgroup and am contemplating a linux installation. 
I have a question regarding my video card, Diamond Stealth VRAM. I
noticed in the How-To that this card is not supported by XFree86. I
presume there is some commercial reason here? (pardon my naivete if
this has been extensively discussed before).

Presumably, I have 3 alternatives:

    1. Obtain an XFree86 driver from somewhere(one) else. Does one
       even exist?

    2. Get a commercial X-Server package which supports my card and
       works with linux.

    3. Trash my card and get a new one (about the same cost as 2?).

I would appreciate any enlightenment, especially from someone who
went through the same experience as I am about to undertake.

Karl

_______________________________________________________________________
___
Karl H. Rudnick                                    [email-masked] 
e-mail
Technology Research Group                              619-546-6468  
voice
Science Applications International Corporation         619-546-6587    
fax
Mail Station C4, 10260 Campus Point Drive
San Diego, CA 92121
_______________________________________________________________________
___

------------------------------

From: [email-masked] (Kevin K. Lewis)
Subject: Re: Linux <-> Hurd (was: How Old Is Linus?)
Date: 03 Oct 1994 18:25:28 GMT

In article <[email-masked]> [email-masked] (Axel Boldt) writes:

   Jiann-Ming> Why would Linux go away?

   Hurd, maybe? Are they planning an 486 version at all?

The initial target for the Hurd is 803+86 machines (and others have
been added to the list: AXP, PowerPC, etc).
--
Kevin K. Lewis               | My opinions may be unreasonable
[email-masked]       | but such is the voice of inspiration

------------------------------

From: [email-masked] (Thomas Gschwind)
Subject: Re: Curious: Why is Linux DOOM so much slower than DOS doom
Date: 4 Oct 1994 16:07:09 GMT

Sujat Jamil ([email-masked]) wrote:
: I'd really like to know why does Linux DOOM run significantly slower
: on Linux than it does on DOS for the same machine.  Is it because it
: has to go through multiple layers of X and Linux?  I've also played it
: on a SGI workstation, where it is reasonably fast.  Of course, the
: machine also had a 150 MHz MIPS processor.  Is there any way to
: make doom run faster on Linux besides getting a faster machine?

Kill everything, you do not need and if this is still to slow,
than try renicing it, see man nice.

--
       \|/         Thomas GSCHWIND, Student at Technische Universität WIEN
      (o o)        email: [email-masked]                      
--oOo--(_)--oOo--  DOS is too DOSASTROUS for you? Try UN*X!    

------------------------------

From: [email-masked] (Dan Pop)
Subject: Re: diamond stealth status?
Date: Wed, 5 Oct 1994 00:38:18 GMT

In <[email-masked]> Karl Rudnick <[email-masked]> writes:

>I'm new to this newsgroup and am contemplating a linux installation. 
>I have a question regarding my video card, Diamond Stealth VRAM. I
>noticed in the How-To that this card is not supported by XFree86. I
>presume there is some commercial reason here? (pardon my naivete if
>this has been extensively discussed before).

Contrary to popular belief, this kind of questions don't belong to
this group (or any other Linux group). There is a special group,
dedicated to XFree86 and named comp.windows.x.i386unix.
>
>Presumably, I have 3 alternatives:
>
>    1. Obtain an XFree86 driver from somewhere(one) else. Does one
>       even exist?
>
>    2. Get a commercial X-Server package which supports my card and
>       works with linux.
>
>    3. Trash my card and get a new one (about the same cost as 2?).

I'm pretty sure you can get a cheaper supported card than a commercial
X server. And I've never heard of commercial servers for Linux. I guess
nobody dared to face the competition of XFree86 :-)

     4. Wait. From the recent announcement of XFree86 3.1:

NOTE: The Diamond SpeedStar 24 (and possibly recent SpeedStar+) boards are
      NOT supported, even though they use the ET4000.  The Stealth 32
      which uses the ET4000/W32p is also not supported.  Historically
      the information required for this support was only available
      under non-disclosure.  As of September 27, 1994, Diamond has
      verbally agreed to provide The XFree86 Project, Inc. with
      detailed information about Diamond products.  This should permit
      us to better support these in future versions of XFree86.

Dan
--
Dan Pop 
CERN, CN Division
Email: [email-masked]
Mail:  CERN - PPE, Bat. 31 R-004, CH-1211 Geneve 23, Switzerland

------------------------------

Crossposted-To: comp.os.linux.development
From: [email-masked] (Kai Leibrandt)
Subject: Re: Linux on Pentium P90 PCI---which motherboard?
Date: Tue, 4 Oct 1994 18:49:04 GMT

Mikael Lyngvig ([email-masked]) wrote:
: [email-masked] (Vaughan R. Pratt) writes:

: I'm using a Zeos P90 PCI - it has only been a few days since I installed,
: though.  Seems like it runs just fine and smaller load on heavy tasks than
: I get on NETCOM at 3:30 am ;)  I haven't got X to run yet; xinit complains
: about a missing config file.  My configuration is:

:   Zeos P90, 16 MB RAM, 540 MB IDE HD & 340 MB IDE HD, Mitsumi CD-ROM (*),
:   2 * 16550 serial ports, Phoenix BIOS (v4.0??), Diamond Stealth 64 (using
:   the S3 Vision 964 64-bit chip - not tested yet...), Practical Peripherals
:   PM14400FXMT modem - not tested yet), Microsoft mouse (not tested yet).

: I been throught a lot of the standard Unix utils, and they all seem to run
: just fine.

: (*) The Mitsumi drive, as configured by Zeos, needs the command "mcd=0x310,10"
                                                                  ^^^^^^^^^^^^^^
: when booting the Mitsumi kernel otherwise Linux won't recognize the drive.

Try rebuilding your kernel, after having changed the IRQ and BASE_ADDR entries in
/usr/src/linux/include/linux/mcd.h, to whatever you need them to be. You shouldn't
need to manually tell the kernel what's where on rebooring after this.
Hope this is any help,

Kailee.
-- 
____________________________________________________________________

                   Interaction Design Research
____________________________________________________________________

Kai Leibrandt BSc(Hons)                   [email-masked]

------------------------------

From: [email-masked] (Byron A Jeff)
Subject: Re: Split this group! (.help)
Date: 2 Oct 1994 13:40:11 GMT

In article <[email-masked]>,
Mr D R Barlow <[email-masked]> wrote:
-In article <[email-masked]>,
-       [email-masked] (Ian T. Zimmerman) writes:
->
->Folks, this newsgroup can net ~400 messages a day! That's just TOO 
->f#!@$#ing MANY! I vote will all my extremities to split.
-
-Into what?  Maybe we could split into
-comp.os.linux.help.havereadthefaq
-comp.os.linux.help.lazy
-comp.os.linux.help.hey-isnt-doom-great
-
-Problem is (can I remove a file called kcore in my 'proc' directory?)
-the second would be declared bogus does to lack of traffic.
-
-Seriously.  What do you suggest?

It's actually worse than that. When you split into new groups people start
posting new questions into those groups without regard for the title or
the charter of the group. c.o.l.help is for questions, yet all the other
groups have a bunch of questions posted into them.

The bottom line is that we're being overwhelmed by loads of information:
mostly FAQs, dozens of responses to the same question, and posts in
inappropriate places. New groups will not solve the problem because they'll
simply provide "new clean cultures for bacteria to grow".

The solution in my opinion is three-fold:

1) Don't create a whole bunch of new groups.
2) Make all new groups moderated.
3) Collapse admin into misc because they're not very much different anyway.

Obviously the load of new group is too much for a human moderator to handle.
So the groups should be moderated in the following manner.

1) Program moderated. The program moderator enforces keywords and reading of
   the documentation. Reject posts that do not fit the criteria possibly
   sending appropriate snippets of the documentation to help the poster
   along. Remember that posting to a moderated newsgroup opens the door
   to an E-mail response.
2) Posting responses into the group should be limited. Only one correct answer
   need be posted in response to a question , not 10.
3) FAQ's, HOW-TO's, guides, and any other documentation should be posted in
   appropriate groups regularly and with long expires.
4) Continue the excellent idea of making Linux documentation available over
   E-mail, ftp, and WWW. Encourage people to read the docs.

Lastly leave a few unmoderated groups available. I'd personally belive that
development, help, and misc is enough.

This is an instance where information overload is clogging up the ability to
transfer relavent information back in forth in a resonable manner.

Comments?

BAJ
-- 
Another random extraction from the mental bit stream of...
Byron A. Jeff - PhD student operating in parallel - And Using Linux!
Georgia Tech, Atlanta GA 30332   Internet: [email-masked]

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux.misc) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    sunsite.unc.edu				pub/Linux

End of Linux-Misc Digest
******************************